gorm.app 1.2.16-1.1 source package in Ubuntu

Changelog

gorm.app (1.2.16-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix "FTBFS: GormCore/./obj/libGormCore.so: undefined reference to
    `class_pose_as'":
    apply patch from Ubuntu / Julian Taylor:
    - disable unnecessary class_pose_as workaround in GormCore/GormPrivate.m 
      applied upstream 1.2.17
    (Closes: #707393)

 -- gregor herrmann <email address hidden>  Wed, 10 Jul 2013 20:31:12 +0200

Upload details

Uploaded by:
Lenin on 2013-07-12
Uploaded to:
Sid
Original maintainer:
Lenin
Architectures:
any
Section:
gnustep
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe devel

Downloads

File Size SHA-256 Checksum
gorm.app_1.2.16-1.1.dsc 1.8 KiB 395ba489b70195865f34ae3b7deadf2cef96b2e429763d9f468569bb8c406d92
gorm.app_1.2.16.orig.tar.gz 801.7 KiB 81461eece7410cd2d1f7f90faf8c9bc1be149ef7acbfbcc6a7a5ed1f54c07430
gorm.app_1.2.16-1.1.diff.gz 5.6 KiB dff96f161e00232e5870bd72dc31bb3e698516ea758cdd64d2d899b1ce2e874e

No changes file available.

Binary packages built by this source

gorm.app: No summary available for gorm.app in ubuntu saucy.

No description available for gorm.app in ubuntu saucy.